#
#  FILE NAME:
#      __init__.py
#
#  AUTHOR(S):
#      Dariusz Walczak <dariusz.walczak@gmail.com>
#

from p3.base import is_module_available

django_available = is_module_available( 'django' )

if django_available:
    from p3.web.handler import serve_django_page
    from p3.web.handler import django_adapt_file_response

from p3.web.morsel_helpers import create_morsel
