#
#  FILE NAME:
#      named_row_constructor.py
#
#  AUTHOR(S):
#      Dariusz Walczak <dariusz.walczak@gmail.com>
#

# P3 imports:
from p3.data.row import Row


class NamedRowConstructor(object):
    def __init__( self, named_values ):
        self.values = named_values

    def create( self, table ):
        r = Row( table )
        r.fill_default()
        r.fill_by_name( self.values )
        return r
