#!/usr/bin/env python
#
#  FILE NAME:
#      setup.py
#
#  AUTHOR(S):
#      Dariusz Walczak <dariusz.walczak@gmail.com>
#

import distutils.core

distutils.core.setup(
    name         = 'p3',
    version      = '0.5.6',
    author       = 'Dariusz Walczak',
    author_email = 'dariusz.walczak+p3@gmail.com',
    url          = 'https://bitbucket.org/dwalczak/p3',
    download_url = 'https://bitbucket.org/dwalczak/p3/downloads',
    license      = 'The MIT License',
    packages     = [
        'p3',
        'p3.base',
        'p3.base.backward_compatibility',
        'p3.conf',
        'p3.data',
        'p3.data.compat',
        'p3.data.idx',
        'p3.data.row_constructors',
        'p3.data.transform',
        'p3.db',
        'p3.db.manage',
        'p3.logic',
        'p3.logic.response',
        'p3.logic.var',
        'p3.logic.var.converter',
        'p3.test',
        'p3.test.compat',
        'p3.web',
        'p3.web.django_apps',
        'p3.web.django_apps.template_ext',
        'p3.web.django_apps.template_ext.templatetags',
        'p3.web.django_helpers'] )

